<!DOCTYPE html>
<html lang='<%= language %>'>
  <head>
    <meta charset="utf-8">
    <title>Debconf19: Curitiba!</title>
    <meta name="description" content="<%= [@item[:description], metadata(:description)].compact.join(' ').gsub("\n", " ") %>">
    <meta name="author" content="<%= metadata(:author) %>">
    <meta name="viewport" content="width=device-width">
    <meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">
    <link href="<%= asset_path('/vendor/bootstrap/css/bootstrap.min.css') %>" rel='stylesheet'/>
    <link href="<%= asset_path('/vendor/font-awesmome/css/font-awesome.min.css') %>" rel="stylesheet"/>
    <link href="<%= asset_path('/stylesheet.css') %>" rel='stylesheet'/>
    <link rel="alternate" type="application/rss+xml" title="Feed (ogg)" href="/feeds/ogg.xml" />
    <link rel="alternate" type="application/rss+xml" title="Feed (mp3)" href="/feeds/mp3.xml" />
    <link href="<%= asset_path("/favicon.ico") %>" rel="icon" />
  </head>
  <body class="<%= File.basename(@item.identifier.to_s).split('.')[0] %>">

    <nav class="navbar navbar-inverse navbar-toggleable-sm">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand"  href="https://debconf19.debconf.org/">
	    Debconf19
          </a>
        </div>
        <div class='collapse navbar-collapse' id='navbar'>
          <ul id='user-menu' class="nav navbar-nav navbar-right">
            <li>
              <%= change_language %>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div id='content'>
      <div class='container'>
        <%= yield %>
      </div>
    </div> <!-- id='content' -->

    <footer>
      <div class='container'>
        <p><%= metadata(:site_copyright) % @config[:metadata][:site_source] %></p>
      </div> <!-- class='container' -->
    </footer>

  <script type='text/javascript' src='<%= asset_path('/vendor/jquery/jquery.min.js') %>'></script>
  <script type='text/javascript' src='<%= asset_path('/vendor/bootstrap/js/bootstrap.min.js') %>'></script>
  <script type='text/javascript'>
  $(function () { $('[data-toggle="popover"]').popover() })
  </script>
  </body>
</html>
